.flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.flex-center {
  align-items: center;
}

.flex-center-column {
  align-items: center;
  justify-content: center;
}

.flex-center-row {
  justify-content: center;
}

.flex-jcs {
  justify-content: space-between;
}

.flex-start {
  align-items: flex-start;
}

.flex-end {
  align-items: flex-end;
}

.flex-start-column {
  align-items: flex-start;
  justify-content: flex-start;
}

.flex-end-column {
  align-items: flex-end;
}

.flex-1 {
  flex: 1;
}

.w-full {
  width: 100%;
}

.h-full {
  height: 100%;
}

.mb-1 {
  margin-bottom: 15px;
}

.mb-2 {
  margin-bottom: 20px;
}

.mb-6 {
  margin-bottom: 60px;
}

